--- 
tokenRingMLStatsTable: 1.3.6.1.2.1.16.1.2
tokenRingMLStatsEntry: 1.3.6.1.2.1.16.1.2.1
tokenRingMLStatsIndex: 1.3.6.1.2.1.16.1.2.1.1
tokenRingMLStatsDataSource: 1.3.6.1.2.1.16.1.2.1.2
tokenRingMLStatsDropEvents: 1.3.6.1.2.1.16.1.2.1.3
tokenRingMLStatsMacOctets: 1.3.6.1.2.1.16.1.2.1.4
tokenRingMLStatsMacPkts: 1.3.6.1.2.1.16.1.2.1.5
tokenRingMLStatsRingPurgeEvents: 1.3.6.1.2.1.16.1.2.1.6
tokenRingMLStatsRingPurgePkts: 1.3.6.1.2.1.16.1.2.1.7
tokenRingMLStatsBeaconEvents: 1.3.6.1.2.1.16.1.2.1.8
tokenRingMLStatsBeaconTime: 1.3.6.1.2.1.16.1.2.1.9
tokenRingMLStatsBeaconPkts: 1.3.6.1.2.1.16.1.2.1.10
tokenRingMLStatsClaimTokenEvents: 1.3.6.1.2.1.16.1.2.1.11
tokenRingMLStatsClaimTokenPkts: 1.3.6.1.2.1.16.1.2.1.12
tokenRingMLStatsNAUNChanges: 1.3.6.1.2.1.16.1.2.1.13
tokenRingMLStatsLineErrors: 1.3.6.1.2.1.16.1.2.1.14
tokenRingMLStatsInternalErrors: 1.3.6.1.2.1.16.1.2.1.15
tokenRingMLStatsBurstErrors: 1.3.6.1.2.1.16.1.2.1.16
tokenRingMLStatsACErrors: 1.3.6.1.2.1.16.1.2.1.17
tokenRingMLStatsAbortErrors: 1.3.6.1.2.1.16.1.2.1.18
tokenRingMLStatsLostFrameErrors: 1.3.6.1.2.1.16.1.2.1.19
tokenRingMLStatsCongestionErrors: 1.3.6.1.2.1.16.1.2.1.20
tokenRingMLStatsFrameCopiedErrors: 1.3.6.1.2.1.16.1.2.1.21
tokenRingMLStatsFrequencyErrors: 1.3.6.1.2.1.16.1.2.1.22
tokenRingMLStatsTokenErrors: 1.3.6.1.2.1.16.1.2.1.23
tokenRingMLStatsSoftErrorReports: 1.3.6.1.2.1.16.1.2.1.24
tokenRingMLStatsRingPollEvents: 1.3.6.1.2.1.16.1.2.1.25
tokenRingMLStatsOwner: 1.3.6.1.2.1.16.1.2.1.26
tokenRingMLStatsStatus: 1.3.6.1.2.1.16.1.2.1.27
tokenRingPStatsTable: 1.3.6.1.2.1.16.1.3
tokenRingPStatsEntry: 1.3.6.1.2.1.16.1.3.1
tokenRingPStatsIndex: 1.3.6.1.2.1.16.1.3.1.1
tokenRingPStatsDataSource: 1.3.6.1.2.1.16.1.3.1.2
tokenRingPStatsDropEvents: 1.3.6.1.2.1.16.1.3.1.3
tokenRingPStatsDataOctets: 1.3.6.1.2.1.16.1.3.1.4
tokenRingPStatsDataPkts: 1.3.6.1.2.1.16.1.3.1.5
tokenRingPStatsDataBroadcastPkts: 1.3.6.1.2.1.16.1.3.1.6
tokenRingPStatsDataMulticastPkts: 1.3.6.1.2.1.16.1.3.1.7
tokenRingPStatsDataPkts18to63Octets: 1.3.6.1.2.1.16.1.3.1.8
tokenRingPStatsDataPkts64to127Octets: 1.3.6.1.2.1.16.1.3.1.9
tokenRingPStatsDataPkts128to255Octets: 1.3.6.1.2.1.16.1.3.1.10
tokenRingPStatsDataPkts256to511Octets: 1.3.6.1.2.1.16.1.3.1.11
tokenRingPStatsDataPkts512to1023Octets: 1.3.6.1.2.1.16.1.3.1.12
tokenRingPStatsDataPkts1024to2047Octets: 1.3.6.1.2.1.16.1.3.1.13
tokenRingPStatsDataPkts2048to4095Octets: 1.3.6.1.2.1.16.1.3.1.14
tokenRingPStatsDataPkts4096to8191Octets: 1.3.6.1.2.1.16.1.3.1.15
tokenRingPStatsDataPkts8192to18000Octets: 1.3.6.1.2.1.16.1.3.1.16
tokenRingPStatsDataPktsGreaterThan18000Octets: 1.3.6.1.2.1.16.1.3.1.17
tokenRingPStatsOwner: 1.3.6.1.2.1.16.1.3.1.18
tokenRingPStatsStatus: 1.3.6.1.2.1.16.1.3.1.19
tokenRingMLHistoryTable: 1.3.6.1.2.1.16.2.3
tokenRingMLHistoryEntry: 1.3.6.1.2.1.16.2.3.1
tokenRingMLHistoryIndex: 1.3.6.1.2.1.16.2.3.1.1
tokenRingMLHistorySampleIndex: 1.3.6.1.2.1.16.2.3.1.2
tokenRingMLHistoryIntervalStart: 1.3.6.1.2.1.16.2.3.1.3
tokenRingMLHistoryDropEvents: 1.3.6.1.2.1.16.2.3.1.4
tokenRingMLHistoryMacOctets: 1.3.6.1.2.1.16.2.3.1.5
tokenRingMLHistoryMacPkts: 1.3.6.1.2.1.16.2.3.1.6
tokenRingMLHistoryRingPurgeEvents: 1.3.6.1.2.1.16.2.3.1.7
tokenRingMLHistoryRingPurgePkts: 1.3.6.1.2.1.16.2.3.1.8
tokenRingMLHistoryBeaconEvents: 1.3.6.1.2.1.16.2.3.1.9
tokenRingMLHistoryBeaconTime: 1.3.6.1.2.1.16.2.3.1.10
tokenRingMLHistoryBeaconPkts: 1.3.6.1.2.1.16.2.3.1.11
tokenRingMLHistoryClaimTokenEvents: 1.3.6.1.2.1.16.2.3.1.12
tokenRingMLHistoryClaimTokenPkts: 1.3.6.1.2.1.16.2.3.1.13
tokenRingMLHistoryNAUNChanges: 1.3.6.1.2.1.16.2.3.1.14
tokenRingMLHistoryLineErrors: 1.3.6.1.2.1.16.2.3.1.15
tokenRingMLHistoryInternalErrors: 1.3.6.1.2.1.16.2.3.1.16
tokenRingMLHistoryBurstErrors: 1.3.6.1.2.1.16.2.3.1.17
tokenRingMLHistoryACErrors: 1.3.6.1.2.1.16.2.3.1.18
tokenRingMLHistoryAbortErrors: 1.3.6.1.2.1.16.2.3.1.19
tokenRingMLHistoryLostFrameErrors: 1.3.6.1.2.1.16.2.3.1.20
tokenRingMLHistoryCongestionErrors: 1.3.6.1.2.1.16.2.3.1.21
tokenRingMLHistoryFrameCopiedErrors: 1.3.6.1.2.1.16.2.3.1.22
tokenRingMLHistoryFrequencyErrors: 1.3.6.1.2.1.16.2.3.1.23
tokenRingMLHistoryTokenErrors: 1.3.6.1.2.1.16.2.3.1.24
tokenRingMLHistorySoftErrorReports: 1.3.6.1.2.1.16.2.3.1.25
tokenRingMLHistoryRingPollEvents: 1.3.6.1.2.1.16.2.3.1.26
tokenRingMLHistoryActiveStations: 1.3.6.1.2.1.16.2.3.1.27
tokenRingPHistoryTable: 1.3.6.1.2.1.16.2.4
tokenRingPHistoryEntry: 1.3.6.1.2.1.16.2.4.1
tokenRingPHistoryIndex: 1.3.6.1.2.1.16.2.4.1.1
tokenRingPHistorySampleIndex: 1.3.6.1.2.1.16.2.4.1.2
tokenRingPHistoryIntervalStart: 1.3.6.1.2.1.16.2.4.1.3
tokenRingPHistoryDropEvents: 1.3.6.1.2.1.16.2.4.1.4
tokenRingPHistoryDataOctets: 1.3.6.1.2.1.16.2.4.1.5
tokenRingPHistoryDataPkts: 1.3.6.1.2.1.16.2.4.1.6
tokenRingPHistoryDataBroadcastPkts: 1.3.6.1.2.1.16.2.4.1.7
tokenRingPHistoryDataMulticastPkts: 1.3.6.1.2.1.16.2.4.1.8
tokenRingPHistoryDataPkts18to63Octets: 1.3.6.1.2.1.16.2.4.1.9
tokenRingPHistoryDataPkts64to127Octets: 1.3.6.1.2.1.16.2.4.1.10
tokenRingPHistoryDataPkts128to255Octets: 1.3.6.1.2.1.16.2.4.1.11
tokenRingPHistoryDataPkts256to511Octets: 1.3.6.1.2.1.16.2.4.1.12
tokenRingPHistoryDataPkts512to1023Octets: 1.3.6.1.2.1.16.2.4.1.13
tokenRingPHistoryDataPkts1024to2047Octets: 1.3.6.1.2.1.16.2.4.1.14
tokenRingPHistoryDataPkts2048to4095Octets: 1.3.6.1.2.1.16.2.4.1.15
tokenRingPHistoryDataPkts4096to8191Octets: 1.3.6.1.2.1.16.2.4.1.16
tokenRingPHistoryDataPkts8192to18000Octets: 1.3.6.1.2.1.16.2.4.1.17
tokenRingPHistoryDataPktsGreaterThan18000Octets: 1.3.6.1.2.1.16.2.4.1.18
tokenRing: 1.3.6.1.2.1.16.10
ringStationControlTable: 1.3.6.1.2.1.16.10.1
ringStationControlEntry: 1.3.6.1.2.1.16.10.1.1
ringStationControlIfIndex: 1.3.6.1.2.1.16.10.1.1.1
ringStationControlTableSize: 1.3.6.1.2.1.16.10.1.1.2
ringStationControlActiveStations: 1.3.6.1.2.1.16.10.1.1.3
ringStationControlRingState: 1.3.6.1.2.1.16.10.1.1.4
ringStationControlBeaconSender: 1.3.6.1.2.1.16.10.1.1.5
ringStationControlBeaconNAUN: 1.3.6.1.2.1.16.10.1.1.6
ringStationControlActiveMonitor: 1.3.6.1.2.1.16.10.1.1.7
ringStationControlOrderChanges: 1.3.6.1.2.1.16.10.1.1.8
ringStationControlOwner: 1.3.6.1.2.1.16.10.1.1.9
ringStationControlStatus: 1.3.6.1.2.1.16.10.1.1.10
ringStationTable: 1.3.6.1.2.1.16.10.2
ringStationEntry: 1.3.6.1.2.1.16.10.2.1
ringStationIfIndex: 1.3.6.1.2.1.16.10.2.1.1
ringStationMacAddress: 1.3.6.1.2.1.16.10.2.1.2
ringStationLastNAUN: 1.3.6.1.2.1.16.10.2.1.3
ringStationStationStatus: 1.3.6.1.2.1.16.10.2.1.4
ringStationLastEnterTime: 1.3.6.1.2.1.16.10.2.1.5
ringStationLastExitTime: 1.3.6.1.2.1.16.10.2.1.6
ringStationDuplicateAddresses: 1.3.6.1.2.1.16.10.2.1.7
ringStationInLineErrors: 1.3.6.1.2.1.16.10.2.1.8
ringStationOutLineErrors: 1.3.6.1.2.1.16.10.2.1.9
ringStationInternalErrors: 1.3.6.1.2.1.16.10.2.1.10
ringStationInBurstErrors: 1.3.6.1.2.1.16.10.2.1.11
ringStationOutBurstErrors: 1.3.6.1.2.1.16.10.2.1.12
ringStationACErrors: 1.3.6.1.2.1.16.10.2.1.13
ringStationAbortErrors: 1.3.6.1.2.1.16.10.2.1.14
ringStationLostFrameErrors: 1.3.6.1.2.1.16.10.2.1.15
ringStationCongestionErrors: 1.3.6.1.2.1.16.10.2.1.16
ringStationFrameCopiedErrors: 1.3.6.1.2.1.16.10.2.1.17
ringStationFrequencyErrors: 1.3.6.1.2.1.16.10.2.1.18
ringStationTokenErrors: 1.3.6.1.2.1.16.10.2.1.19
ringStationInBeaconErrors: 1.3.6.1.2.1.16.10.2.1.20
ringStationOutBeaconErrors: 1.3.6.1.2.1.16.10.2.1.21
ringStationInsertions: 1.3.6.1.2.1.16.10.2.1.22
ringStationOrderTable: 1.3.6.1.2.1.16.10.3
ringStationOrderEntry: 1.3.6.1.2.1.16.10.3.1
ringStationOrderIfIndex: 1.3.6.1.2.1.16.10.3.1.1
ringStationOrderOrderIndex: 1.3.6.1.2.1.16.10.3.1.2
ringStationOrderMacAddress: 1.3.6.1.2.1.16.10.3.1.3
ringStationConfigControlTable: 1.3.6.1.2.1.16.10.4
ringStationConfigControlEntry: 1.3.6.1.2.1.16.10.4.1
ringStationConfigControlIfIndex: 1.3.6.1.2.1.16.10.4.1.1
ringStationConfigControlMacAddress: 1.3.6.1.2.1.16.10.4.1.2
ringStationConfigControlRemove: 1.3.6.1.2.1.16.10.4.1.3
ringStationConfigControlUpdateStats: 1.3.6.1.2.1.16.10.4.1.4
ringStationConfigTable: 1.3.6.1.2.1.16.10.5
ringStationConfigEntry: 1.3.6.1.2.1.16.10.5.1
ringStationConfigIfIndex: 1.3.6.1.2.1.16.10.5.1.1
ringStationConfigMacAddress: 1.3.6.1.2.1.16.10.5.1.2
ringStationConfigUpdateTime: 1.3.6.1.2.1.16.10.5.1.3
ringStationConfigLocation: 1.3.6.1.2.1.16.10.5.1.4
ringStationConfigMicrocode: 1.3.6.1.2.1.16.10.5.1.5
ringStationConfigGroupAddress: 1.3.6.1.2.1.16.10.5.1.6
ringStationConfigFunctionalAddress: 1.3.6.1.2.1.16.10.5.1.7
sourceRoutingStatsTable: 1.3.6.1.2.1.16.10.6
sourceRoutingStatsEntry: 1.3.6.1.2.1.16.10.6.1
sourceRoutingStatsIfIndex: 1.3.6.1.2.1.16.10.6.1.1
sourceRoutingStatsRingNumber: 1.3.6.1.2.1.16.10.6.1.2
sourceRoutingStatsInFrames: 1.3.6.1.2.1.16.10.6.1.3
sourceRoutingStatsOutFrames: 1.3.6.1.2.1.16.10.6.1.4
sourceRoutingStatsThroughFrames: 1.3.6.1.2.1.16.10.6.1.5
sourceRoutingStatsAllRoutesBroadcastFrames: 1.3.6.1.2.1.16.10.6.1.6
sourceRoutingStatsSingleRouteBroadcastFrames: 1.3.6.1.2.1.16.10.6.1.7
sourceRoutingStatsInOctets: 1.3.6.1.2.1.16.10.6.1.8
sourceRoutingStatsOutOctets: 1.3.6.1.2.1.16.10.6.1.9
sourceRoutingStatsThroughOctets: 1.3.6.1.2.1.16.10.6.1.10
sourceRoutingStatsAllRoutesBroadcastOctets: 1.3.6.1.2.1.16.10.6.1.11
sourceRoutingStatsSingleRoutesBroadcastOctets: 1.3.6.1.2.1.16.10.6.1.12
sourceRoutingStatsLocalLLCFrames: 1.3.6.1.2.1.16.10.6.1.13
sourceRoutingStats1HopFrames: 1.3.6.1.2.1.16.10.6.1.14
sourceRoutingStats2HopsFrames: 1.3.6.1.2.1.16.10.6.1.15
sourceRoutingStats3HopsFrames: 1.3.6.1.2.1.16.10.6.1.16
sourceRoutingStats4HopsFrames: 1.3.6.1.2.1.16.10.6.1.17
sourceRoutingStats5HopsFrames: 1.3.6.1.2.1.16.10.6.1.18
sourceRoutingStats6HopsFrames: 1.3.6.1.2.1.16.10.6.1.19
sourceRoutingStats7HopsFrames: 1.3.6.1.2.1.16.10.6.1.20
sourceRoutingStats8HopsFrames: 1.3.6.1.2.1.16.10.6.1.21
sourceRoutingStatsMoreThan8HopsFrames: 1.3.6.1.2.1.16.10.6.1.22
sourceRoutingStatsOwner: 1.3.6.1.2.1.16.10.6.1.23
sourceRoutingStatsStatus: 1.3.6.1.2.1.16.10.6.1.24

